## forensics-samples 1.1.4

=== debian/changelog ===
forensics-samples (1.1.4-3) unstable; urgency=medium

  * debian/control: bumped Standards-Version to 4.5.1.
  * debian/copyright: updated packaging copyright years.
  * debian/watch: updated the search rule to make it compliant with new
    standards of the GitHub.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Mon, 16 Aug 2021 08:38:19 -0300

forensics-samples (1.1.4-2) unstable; urgency=medium

  * debian/tests/control:
      - Added a relationship to disktype in exFAT test.
      - Removed useless dependency '@' from all tests.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Sun, 08 Nov 2020 11:04:22 -0300

forensics-samples (1.1.4-1) unstable; urgency=medium

  * New upstream version 1.1.4.
  * debian/control: set 'Multi-Arch: foreign' for forensics-samples-all,
    forgotten in last upload.
  * debian/tests/control: created new CI tests.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Sat, 07 Nov 2020 16:43:54 -0300

forensics-samples (1.1.2-3) unstable; urgency=medium

  * debian/control: set 'Multi-Arch: foreign' for all binaries.
  * debian/salsa-ci.yml: added a new comment.
  * debian/tests/control: using a new approach, considering that containers
    don't allow /dev/loop0 creation and, consequently, the mount command can't
    be used.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Tue, 03 Nov 2020 01:37:31 -0300

forensics-samples (1.1.2-2) unstable; urgency=medium

  * debian/control: set forensics-samples-tools as a dependency for
    forensics-samples-files.
  * debian/tests/control: set allow-stderr to allow ls command show an
    initial fail message if it is needed.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Mon, 02 Nov 2020 18:57:16 -0300

forensics-samples (1.1.2-1) unstable; urgency=medium

  * New upstream version 1.1.2.
  * Upload to unstable.
  * debian/salsa-ci.yml: created a file with a trivial echo message and a
    comment to explain that Salsa doesn't support forensics-samples.
  * debian/tests/control: created an initial CI test. Other tests will be
    created if this one work.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Sun, 01 Nov 2020 20:37:31 -0300

forensics-samples (1.1.1-1) experimental; urgency=medium

  * New upstream version 1.1.1.
  * Created a new Debian binary: forensics-samples-multiple. Consequently:
      - debian/control:
          ~ Created a new stanza to create the new binary.
          ~ Added forensics-samples-multiple to Suggests and Depends fields in
            other binaries, when needed.
      - debian/forensics-samples-multiple.install: created to install files for
        the new binary.
  * The upstream is providing fsdeploy in contrib/debian/tools/. Consequently:
      - debian/tools/: removed.
      - debian/copyright: renamed debian/tools/create-man.sh to
        contrib/debian/tools/create-man.sh.
      - debian/forensics-samples-tools.install: updated to install the upstream
        files.
      - debian/forensics-samples-tools.manpage: updated to install the upstream
        manpage.
  * debian/control:
      - Added 'Multi-Arch: foreign' to forensics-samples-files and
        forensics-samples-tools.
      - Updated long description of the forensics-samples-files.
  * debian/copyright: added copyright notices for Debian logo pictures.
  * debian/lintian-overrides: added three new overrides to avoid false positives
    about a-text-pass-A5d.pdf, a-text-pass-peanuts.pdf files and test.txt.
  * debian/forensics-samples-files.install: added 'original-multiple'.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Sun, 01 Nov 2020 03:28:44 -0300

forensics-samples (1.0.1-3) unstable; urgency=medium

  * Upload to unstable.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Thu, 22 Oct 2020 04:02:59 -0300

forensics-samples (1.0.1-2) experimental; urgency=medium

  * New binary: forensics-samples-tools. Consequently:
      - debian/control:
          ~ Added a new stanza for forensics-samples-tools.
          ~ Added forensics-samples-tools as dependency for
            forensics-samples-<filesystems>.
      - debian/copyright: added rights for debian/tools/create-man.sh.
      - debian/forensics-samples-tools.install: created to install fsdeploy.
      - debian/forensics-samples-tools.manpages: created to install fsdeploy.1.
      - debian/tools/*: created to provide executables and manpages for
        forensics-samples-tools package.
  * debian/README.source: added a notice about possible low popcon.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Wed, 16 Sep 2020 17:14:55 -0300

forensics-samples (1.0.1-1) experimental; urgency=medium

  * Initial release. (Closes: #970202)

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Sun, 13 Sep 2020 14:58:29 -0300
