=== debian/control ===
Source: forensics-samples
Section: utils
Priority: optional
Maintainer: Debian Security Tools <team+pkg-security@tracker.debian.org>
Uploaders: Joao Eriberto Mota Filho <eriberto@debian.org>
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.5.1
Homepage: https://github.com/eribertomota/forensics-samples
Vcs-Browser: https://salsa.debian.org/pkg-security-team/forensics-samples
Vcs-Git: https://salsa.debian.org/pkg-security-team/forensics-samples.git
Rules-Requires-Root: no

Package: forensics-samples-files
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}, forensics-samples-tools
Suggests: forensics-samples-all,
          forensics-samples-btrfs,
          forensics-samples-exfat,
          forensics-samples-ext2,
          forensics-samples-ext4,
          forensics-samples-multiple,
          forensics-samples-ntfs,
          forensics-samples-vfat
Description: Set of files to help learn/test forensics tools and techniques (files)
 forensics-samples is a set of useful files to help to learn or test forensics
 tools and techniques. These files are examples of pictures, filesystems and
 other possible artifacts as memory dumps (not available yet).
 .
 forensics-samples is useful for students and CI tests. The main intent of this
 work is provide a standardized set of files to avoid time waste in some tasks
 when learning about forensics or testing tools.
 .
 There are some filesystem images available (currently: ext2, ext4, btrfs,
 NTFS, FAT2 (vfat) and exFAT). Inside each filesystem image, all files from
 "original-files" directory were copied and, after this, all directories ending
 with "2" in their names were deleted. Is possible use tools to analyse the
 files and their metadata or carvers to recover deleted files.
 .
 On Debian, forensics-samples also is useful to provide files to be used by
 other packages in CI tests (autopkgtest), making several source-packages
 smallest (e.g.: metacam, ext4magic, foremost, magicrescue, disktype, etc).
 All you need is use it as a dependency for your test in
 debian/tests/control file.
 .
 This package provides all files from "original-files" and "original-multiple"
 directories.

Package: forensics-samples-btrfs
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}, forensics-samples-tools
Suggests: forensics-samples-all,
          forensics-samples-exfat,
          forensics-samples-ext2,
          forensics-samples-ext4,
          forensics-samples-files,
          forensics-samples-multiple,
          forensics-samples-ntfs,
          forensics-samples-vfat
Description: Set of files to help learn/test forensics tools and techniques (btrfs)
 forensics-samples is a set of useful files to help to learn or test forensics
 tools and techniques. These files are examples of pictures, filesystems and
 other possible artifacts as memory dumps (not available yet).
 .
 forensics-samples is useful for students and CI tests. The main intent of this
 work is provide a standardized set of files to avoid time waste in some tasks
 when learning about forensics or testing tools.
 .
 There are some filesystem images available (currently: ext2, ext4, btrfs,
 NTFS, FAT2 (vfat) and exFAT). Inside each filesystem image, all files from
 "original-files" directory were copied and, after this, all directories ending
 with "2" in their names were deleted. Is possible use tools to analyse the
 files and their metadata or carvers to recover deleted files.
 .
 On Debian, forensics-samples also is useful to provide files to be used by
 other packages in CI tests (autopkgtest), making several source-packages
 smallest (e.g.: metacam, ext4magic, foremost, magicrescue, disktype, etc).
 All you need is use it as a dependency for your test in
 debian/tests/control file.
 .
 This package provides an image of a btrfs filesystem.

Package: forensics-samples-exfat
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}, forensics-samples-tools
Suggests: forensics-samples-all,
          forensics-samples-btrfs,
          forensics-samples-ext2,
          forensics-samples-ext4,
          forensics-samples-files,
          forensics-samples-multiple,
          forensics-samples-ntfs,
          forensics-samples-vfat
Description: Set of files to help learn/test forensics tools and techniques (exFAT)
 forensics-samples is a set of useful files to help to learn or test forensics
 tools and techniques. These files are examples of pictures, filesystems and
 other possible artifacts as memory dumps (not available yet).
 .
 forensics-samples is useful for students and CI tests. The main intent of this
 work is provide a standardized set of files to avoid time waste in some tasks
 when learning about forensics or testing tools.
 .
 There are some filesystem images available (currently: ext2, ext4, btrfs,
 NTFS, FAT2 (vfat) and exFAT). Inside each filesystem image, all files from
 "original-files" directory were copied and, after this, all directories ending
 with "2" in their names were deleted. Is possible use tools to analyse the
 files and their metadata or carvers to recover deleted files.
 .
 On Debian, forensics-samples also is useful to provide files to be used by
 other packages in CI tests (autopkgtest), making several source-packages
 smallest (e.g.: metacam, ext4magic, foremost, magicrescue, disktype, etc).
 All you need is use it as a dependency for your test in
 debian/tests/control file.
 .
 This package provides an image of an exFAT filesystem.

Package: forensics-samples-ext2
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}, forensics-samples-tools
Suggests: forensics-samples-all,
          forensics-samples-btrfs,
          forensics-samples-exfat,
          forensics-samples-ext4,
          forensics-samples-files,
          forensics-samples-multiple,
          forensics-samples-ntfs,
          forensics-samples-vfat
Description: Set of files to help learn/test forensics tools and techniques (ext2)
 forensics-samples is a set of useful files to help to learn or test forensics
 tools and techniques. These files are examples of pictures, filesystems and
 other possible artifacts as memory dumps (not available yet).
 .
 forensics-samples is useful for students and CI tests. The main intent of this
 work is provide a standardized set of files to avoid time waste in some tasks
 when learning about forensics or testing tools.
 .
 There are some filesystem images available (currently: ext2, ext4, btrfs,
 NTFS, FAT2 (vfat) and exFAT). Inside each filesystem image, all files from
 "original-files" directory were copied and, after this, all directories ending
 with "2" in their names were deleted. Is possible use tools to analyse the
 files and their metadata or carvers to recover deleted files.
 .
 On Debian, forensics-samples also is useful to provide files to be used by
 other packages in CI tests (autopkgtest), making several source-packages
 smallest (e.g.: metacam, ext4magic, foremost, magicrescue, disktype, etc).
 All you need is use it as a dependency for your test in
 debian/tests/control file.
 .
 This package provides an image of an ext2 filesystem.

Package: forensics-samples-ext4
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}, forensics-samples-tools
Suggests: forensics-samples-all,
          forensics-samples-btrfs,
          forensics-samples-exfat,
          forensics-samples-ext2,
          forensics-samples-files,
          forensics-samples-multiple,
          forensics-samples-ntfs,
          forensics-samples-vfat
Description: Set of files to help learn/test forensics tools and techniques (ext4)
 forensics-samples is a set of useful files to help to learn or test forensics
 tools and techniques. These files are examples of pictures, filesystems and
 other possible artifacts as memory dumps (not available yet).
 .
 forensics-samples is useful for students and CI tests. The main intent of this
 work is provide a standardized set of files to avoid time waste in some tasks
 when learning about forensics or testing tools.
 .
 There are some filesystem images available (currently: ext2, ext4, btrfs,
 NTFS, FAT2 (vfat) and exFAT). Inside each filesystem image, all files from
 "original-files" directory were copied and, after this, all directories ending
 with "2" in their names were deleted. Is possible use tools to analyse the
 files and their metadata or carvers to recover deleted files.
 .
 On Debian, forensics-samples also is useful to provide files to be used by
 other packages in CI tests (autopkgtest), making several source-packages
 smallest (e.g.: metacam, ext4magic, foremost, magicrescue, disktype, etc).
 All you need is use it as a dependency for your test in
 debian/tests/control file.
 .
 This package provides an image of an ext4 filesystem.

Package: forensics-samples-multiple
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}, forensics-samples-tools
Suggests: forensics-samples-all,
          forensics-samples-btrfs,
          forensics-samples-exfat,
          forensics-samples-ext2,
          forensics-samples-files,
          forensics-samples-ntfs,
          forensics-samples-vfat
Description: Set of files to help learn/test forensics tools and techniques (multiple FS)
 forensics-samples is a set of useful files to help to learn or test forensics
 tools and techniques. These files are examples of pictures, filesystems and
 other possible artifacts as memory dumps (not available yet).
 .
 forensics-samples is useful for students and CI tests. The main intent of this
 work is provide a standardized set of files to avoid time waste in some tasks
 when learning about forensics or testing tools.
 .
 There are some filesystem images available (currently: ext2, ext4, btrfs,
 NTFS, FAT2 (vfat) and exFAT). Inside each filesystem image, all files from
 "original-files" directory were copied and, after this, all directories ending
 with "2" in their names were deleted. Is possible use tools to analyse the
 files and their metadata or carvers to recover deleted files.
 .
 On Debian, forensics-samples also is useful to provide files to be used by
 other packages in CI tests (autopkgtest), making several source-packages
 smallest (e.g.: metacam, ext4magic, foremost, magicrescue, disktype, etc).
 All you need is use it as a dependency for your test in
 debian/tests/control file.
 .
 This package provides an image called fs.multiple. This disk image has 4
 partitions with the following filesystems: btrfs, ext4, exFAT and NTFS.

Package: forensics-samples-ntfs
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}, forensics-samples-tools
Suggests: forensics-samples-all,
          forensics-samples-btrfs,
          forensics-samples-exfat,
          forensics-samples-ext2,
          forensics-samples-ext4,
          forensics-samples-files,
          forensics-samples-multiple,
          forensics-samples-vfat
Description: Set of files to help learn/test forensics tools and techniques (ntfs)
 forensics-samples is a set of useful files to help to learn or test forensics
 tools and techniques. These files are examples of pictures, filesystems and
 other possible artifacts as memory dumps (not available yet).
 .
 forensics-samples is useful for students and CI tests. The main intent of this
 work is provide a standardized set of files to avoid time waste in some tasks
 when learning about forensics or testing tools.
 .
 There are some filesystem images available (currently: ext2, ext4, btrfs,
 NTFS, FAT2 (vfat) and exFAT). Inside each filesystem image, all files from
 "original-files" directory were copied and, after this, all directories ending
 with "2" in their names were deleted. Is possible use tools to analyse the
 files and their metadata or carvers to recover deleted files.
 .
 On Debian, forensics-samples also is useful to provide files to be used by
 other packages in CI tests (autopkgtest), making several source-packages
