=== debian/watch ===
version=4
https://github.com/eribertomota/forensics-samples/releases .*/tags/v?(\d\S+)\.tar\.(?:bz2|gz|xz)
